/* CSS für Startseite */
div.artikeldatum { float: left; padding-top: 12px; }
div.artikellesen { padding: 6px 0 0 220px; }
div.boxgrau_d { background-image:url(../sf_img/box_s_dunkel2.jpg); width: 527px; margin: 0 auto; padding: 0px; text-align: left; font-weight: normal; color: white; }
div.boxgrau_d h1 { font-weight: bold; font-size: 12px; padding: 4px 0 4px 30px; margin: 0; }
div.boxgrau_d2 { background-image:url(../sf_img/box_s_dunkel3.jpg); width: 251px; margin: 0 auto; padding: 0px; text-align: left; font-weight: normal; color: white; }
div.boxgrau_d2 h1 { font-weight: bold; font-size: 12px; padding: 4px 0 4px 30px; margin: 0; }
div.thumbgroß { padding: 0px; margin: 0 0 0 36px; float: left; width: 212px; }
div.thumbgrdesc { text-align: center; background-image:url(../sf_img/box_s_unten.jpg); margin: 0 0 0 36px; float: left; width: 212px; height: 40px; padding: 6px 0 0 0px; }
div.thumbgrdesc a { color:black; text-decoration:none; font-weight: bold; }

/* CSS für Startseite und News-Sektion */
div.newsboxo { margin: 0 auto; padding: 2px 12px 2px 12px; background-color: #E8C59D; background-image:url(../sf_img/box_news_hintergrund_o.jpg); width: 227px; text-align: left; font-weight: normal; font-size: 11px; }
div.newsboxo h1 { font-weight: bold; font-size: 11px; padding: 0; margin: 0; }
div.newsboxw { margin: 0 auto; padding: 2px 6px 2px 12px; background-color: white; background-image:url(../sf_img/box_news_hintergrund_w.jpg); width: 233px; text-align: left; font-weight: normal; font-size: 11px; }
div.newsboxw a { color: black; text-decoration:none; padding-left: 4px; }
div.newsboxw a.topnews { color: #BD6B05; }



